// This version is based on the MISP API specification as committed in 0bded9c30fa83a70154b262081494c682220c19e
// https://github.com/MISP/MISP/blob/0bded9c30fa83a70154b262081494c682220c19e/app/webroot/doc/openapi.yaml

macro_rules! default_derive {
    ($i:item) => {
        use serde::{Serialize, Deserialize};
        #[derive(Serialize, Deserialize, PartialEq, Debug)]
        $i
    };
}

mod schemas;

pub use schemas::*;